Vulnerabilidades de segurança no OpenX

Foram detectadas na passada semana graves vulnerabilidades no famoso sistema de gestão de publicidade OpenX.

Estas vulnerabilidades, permitem essencialmente o acesso à sua conta com vista à injecção de conteúdo malicioso nos seus ficheiros

Como sempre, a nossa recomendação prende-se com a necessidade de manter SEMPRE os seus scripts actualizados pois, a cada nova versão além de serem incluídas novas funcionalidades são muitas vezes corrigidas vulnerabilidades e bugs. No entanto, neste caso especifico do OpenX recomendamos que siga as recomendações publicadas no blog da equipa.

Uma simples e cómoda forma de saber sempre quando existem actualizações dos scripts que utiliza é subscrever as mailling lists dos scripts que utiliza!

Deixe uma resposta

O seu endereço de email não será publicado.

Este site utiliza o Akismet para reduzir spam. Fica a saber como são processados os dados dos comentários.